<?php

return function ($pages, $page) {

	// Get exhibition page object
	$exhibitionsPage = $pages->template('exhibitions')->first();

	// Get image files section content
	$images = $page->files()->template("full_screen_image")->sortBy('sort');

	return [
		'exhibitionsPage' => $exhibitionsPage,
		'images' => $images
	];
};
